﻿BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(img/bg.jpg);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.main
{
    FONT-SIZE: 14px;
    COLOR: #414a4e;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff;
    
    line-height: 20px;
}
.img_border_1
{
    BORDER-RIGHT: #cadce8 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #cadce8 1px solid;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #cadce8 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cadce8 1px solid;
    BACKGROUND-COLOR: #e7f7fb
}
H1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 23px;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    COLOR: #d53a2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: 'Trebuchet MS'; 
    text-align: left;
}
H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: #0075bc;
    PADDING-TOP: 0px;
    FONT-FAMILY: 'Trebuchet MS'
}
IMG
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.footer
{
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    COLOR: #5c92ac;
    PADDING-TOP: 10px;
    FONT-FAMILY: Tahoma
}
.main A
{
    COLOR: #0075bc;
    TEXT-DECORATION: underline
}
.phone
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #008fce
}
.tbl_form
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: 1px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 13px;
    BACKGROUND-IMAGE: url(img/bg.jpg);
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: 1px;
    WIDTH: 310px;
    COLOR: #414a4e;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ebf8fe
}
.input_1
{
    BORDER-RIGHT: #ffffff 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #4faed1
}
.btn_send
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 13px;
    BORDER-LEFT: medium none;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #d53a2f;
    TEXT-ALIGN: center
}
.sent
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 10px;
    WIDTH: 255px;
    COLOR: #ffffff;
    LINE-HEIGHT: 17px;
    PADDING-TOP: 10px;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #4faed1
}
.reports
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 10px;
    COLOR: #000000;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #7f7f7f 1px dashed
}
.reports DIV
{
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    COLOR: #414a4e;
    PADDING-TOP: 5px;
    FONT-STYLE: italic;
    TEXT-ALIGN: right
}
.answer
{
    PADDING: 15px;
    margin: 20px;
    PADDING-BOTTOM: 10px;
    COLOR: #000000;
    BORDER: #7f7f7f 1px dashed;
    background-color: #ECECEC;
    text-align:left; 
    font-style:normal;
	
}
.block_news
{
	padding-bottom:10px; padding-top:10px; border-bottom:#707070 dashed 1px
}
.style1 {color: #008fce;
	font-weight:bold}
	
.style2 {color:#CC0000;
	font-weight:bold}


.article {padding-bottom:15px; padding-top:10px; margin-bottom: 15px; border-bottom: 1px #9fc1d2 dashed;}







